Bug 854721 - rhevm-image-uploader fail on missing parameters for SSL connection
rhevm-image-uploader fail on missing parameters for SSL connection
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-image-uploader (Show other bugs)
3.1.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Keith Robertson
Ilanit Stein
integration
: Regression, TestBlocker
Depends On: 853715
Blocks: 847833 854703
  Show dependency treegraph
 
Reported: 2012-09-05 12:15 EDT by Keith Robertson
Modified: 2016-07-03 21:35 EDT (History)
15 users (show)

See Also:
Fixed In Version: rhevm-image-uploader-3.1.0-3.el6ev
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 853715
Environment:
Last Closed: 2012-12-04 15:00:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Keith Robertson 2012-09-05 13:32:58 EDT
Upstream: http://gerrit.ovirt.org/#/c/7773/
Comment 4 Ohad Basan 2012-09-12 15:09:59 EDT
This bug failed integration testing
Comment 5 Oded Ramraz 2012-09-14 07:46:54 EDT
[root@aqua-rhel ~]# rhevm-image-uploader  list
Please provide the REST API password for the admin@internal RHEV-M user (CTRL+D to abort): 
Export Storage Domain Name     | Datacenter                | Export Domain Status
Export                         | Default                   | active
[root@aqua-rhel ~]# 


Verified si18

Note You need to log in before you can comment on or make changes to this bug.